<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/tab_layout_height"
    android:gravity="center">

    <CheckedTextView
        android:id="@+id/tab_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/text_tabbar_style"
        android:textSize="@dimen/default_tab_bar_text_size" />

</LinearLayout>